Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 06:01:26 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">You should have informed before confirming the payment that you will be asking for Iqama at the time of delivery. And How would you know that its my iqama as u do not have in your system.<div dir="auto"><br></div>
<div dir="auto"> I cannot trust some random delivery guys with my personal information. I have ordered from your store several times you people never mentioned this thing before. I want my package to be delivered today itself. I have been waiting since one week</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 30, 2020, 4:48 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Syed,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #6472471879<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that as you have already paid for your order and the courier team just going to make sure that they have delivered the order to the correct person and will take the photo of the id as a proof of delivery.</div>
<div>
<br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/595895